Package com.databricks.jdbc.model.telemetry

## Class TelemetryResponse

- java.lang.Object
- - com.databricks.jdbc.model.telemetry.TelemetryResponse

    public class TelemetryResponse
    extends Object

### Constructor Summary

Constructors
`TelemetryResponse()`

### Method Summary

All Methods Instance Methods Concrete Methods
`List<String>` `getErrors()`
`Long` `getNumProtoSuccess()`
`Long` `getNumSuccess()`
`TelemetryResponse` `setErrors​(List<String> errors)`
`TelemetryResponse` `setNumProtoSuccess​(Long numProtoSuccess)`
`TelemetryResponse` `setNumSuccess​(Long numSuccess)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TelemetryResponse

    public TelemetryResponse()

### Method Detail

#### getErrors

    public List<String> getErrors()

#### setErrors

    public TelemetryResponse setErrors​(List<String> errors)

#### getNumSuccess

    public Long getNumSuccess()

#### setNumSuccess

    public TelemetryResponse setNumSuccess​(Long numSuccess)

#### getNumProtoSuccess

    public Long getNumProtoSuccess()

#### setNumProtoSuccess

    public TelemetryResponse setNumProtoSuccess​(Long numProtoSuccess)